WWW-Testafy

Prerequisites

WWW-Testafy declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
JSON0JSON-2.90128.57
LWP::UserAgent0libwww-perl-6.13125.71
Moose0Moose-2.1603131.43